## partman-crypto 101ubuntu4.1

=== debian/changelog ===
partman-crypto (101ubuntu4.1) focal; urgency=medium

  * Add preseed option 'partman-crypto/luksformat_options' to
    provide more options for 'cryptsetup luksFormat' (LP: #1898129)
    - d/partman-crypto.templates: add preseed option.
    - lib/crypto-base.sh: check for, log, and use it.

 -- Mauricio Faria de Oliveira <mfo@canonical.com>  Thu, 07 Jan 2021 16:51:37 -0300

partman-crypto (101ubuntu4) eoan; urgency=medium

  * Drop a big block in finish.d that iterates partman, and then does
    nothing with the result. As we install cryptsetup whenever any devices
    are active, irrespective if they were created by partman, or a
    pre-existing one was activated.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Fri, 21 Jun 2019 12:03:35 +0100

partman-crypto (101ubuntu3) eoan; urgency=medium

  * Change from installing cryptsetup (meta-package) to
    cryptsetup-initramfs (boot support package).
  * Also drop duplicate block of installing cryptsetup (miss-merge?).

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Fri, 21 Jun 2019 02:15:21 +0100

partman-crypto (101ubuntu2) disco; urgency=medium

  * Add basic experimental zkey support.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Fri, 08 Mar 2019 13:02:09 +0000

partman-crypto (101ubuntu1) disco; urgency=medium

  * Merge from Debian unstable.  Remaining changes:
    - Disable partition erasing by default, as it's very slow and only of
      moderate value.
    - Warn that the passphrase cannot be recovered if lost.
    - Add an "Activate existing encrypted volumes" option to the
      partman-crypto main menu.
    - lib/crypto-base.sh: don't regard zram devices as "unsafe", since we
      know these are entirely RAM-backed.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 11 Feb 2019 11:29:24 -0800

partman-crypto (101) unstable; urgency=medium
  * Team upload

  [ Updated translations ]
  * Greek (el.po) by Vangelis Skarmoutsos
  * Finnish (fi.po) by Juhani Numminen
  * Kazakh (kk.po) by Baurzhan Muftakhidinov
  * Romanian (ro.po) by Andrei POPESCU

 -- Holger Wansing <hwansing@mailbox.org>  Sat, 09 Feb 2019 09:16:38 +0100

partman-crypto (100ubuntu1) disco; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - Disable partition erasing by default, as it's very slow and only of
      moderate value.
    - Warn that the passphrase cannot be recovered if lost.
    - Add an "Activate existing encrypted volumes" option to the
      partman-crypto main menu.
    - lib/crypto-base.sh: don't regard zram devices as "unsafe", since we
      know these are entirely RAM-backed.
  * Migrate Ubuntu branches to git, update debian/control accordingly.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sat, 02 Feb 2019 21:57:08 -0800

partman-crypto (100) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * Arabic (ar.po) by ButterflyOfFire
  * Latvian (lv.po) by Tranzistors

 -- Holger Wansing <hwansing@mailbox.org>  Wed, 31 Oct 2018 21:09:07 +0100

partman-crypto (99) unstable; urgency=medium

  [ Cyril Brulebois ]
  * Update Vcs-{Browser,Git} to point to salsa (alioth's replacement).

  [ Michael Schaller ]
  * Set discard option on LUKS containers. (Closes: #902912)

 -- Philipp Kern <pkern@debian.org>  Tue, 31 Jul 2018 12:14:13 +0200
