## partman-crypto 103

=== debian/changelog ===
partman-crypto (103) unstable; urgency=medium
  * Team upload

  [ Updated translations ]
  * Ukrainian (uk.po) by Anton Gladky

 -- Holger Wansing <hwansing@mailbox.org>  Thu, 28 Mar 2019 19:01:49 +0100

partman-crypto (102) unstable; urgency=medium
  * Team upload

  [ Updated translations ]
  * Hebrew (he.po) by Yaron Shahrabani
  * Vietnamese (vi.po) by Trần Ngọc Quân

 -- Holger Wansing <hwansing@mailbox.org>  Mon, 04 Mar 2019 05:26:04 +0100
