=== debian/control ===
Source: partman-crypto
Section: debian-installer
Priority: optional
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Uploaders: Max Vozeler <xam@debian.org>, Christian Perrier <bubulle@debian.org>, Dmitrijs Ledkovs <dmitrijs.ledkovs@canonical.com>
Build-Depends: debhelper (>= 9), dh-di, po-debconf (>= 0.5.0)
Vcs-Browser: https://salsa.debian.org/installer-team/partman-crypto
Vcs-Git: https://salsa.debian.org/installer-team/partman-crypto.git

Package: partman-crypto
Package-Type: udeb
Architecture: any
Depends: partman-base (>= 134), cdebconf-udeb (>= 0.133), ${shlibs:Depends}, ${misc:Depends}
Description: Add to partman support for block device encryption

Package: partman-crypto-dm
Package-Type: udeb
Architecture: all
Depends: partman-crypto, crypto-modules, crypto-dm-modules, cryptsetup-udeb
Description: Add to partman support for dm-crypt encryption
