## partman-crypto 106

=== debian/changelog ===
partman-crypto (106) unstable; urgency=high

  * Merge patch by Guilhem Moulin to pull cryptsetup-initramfs instead of
    cryptsetup, since the former is now responsible for the cryptsetup
    initramfs integration (Closes: #930228).

 -- Cyril Brulebois <kibi@debian.org>  Thu, 28 Nov 2019 10:50:19 +0100

partman-crypto (105) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * Tibetan (bo.po) by leela
  * Bosnian (bs.po) by leela
  * Macedonian (mk.po) by leela
  * Dutch (nl.po) by Frans Spiesschaert
  * Portuguese (pt.po) by Miguel Figueiredo

 -- Holger Wansing <hwansing@mailbox.org>  Sun, 17 Nov 2019 23:47:19 +0100

partman-crypto (104) unstable; urgency=medium

  * Team upload

  [ Cyril Brulebois ]
  * Remove Christian Perrier from Uploaders, with many thanks for all
    his contributions over the years! (Closes: #927497)

  [ Updated translations ]
  * Croatian (hr.po) by gogogogi
  * Tajik (tg.po) by Victor Ibragimov

 -- Holger Wansing <hwansing@mailbox.org>  Sat, 03 Aug 2019 22:26:45 +0200
