## partman-crypto 114

=== debian/changelog ===
partman-crypto (114) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * Arabic (ar.po) by Fahim Sabah
  * Croatian (hr.po) by Valentin Vidic

 -- Holger Wansing <hwansing@mailbox.org>  Sun, 30 May 2021 23:36:17 +0200

partman-crypto (113) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * Greek (el.po)

 -- Holger Wansing <hwansing@mailbox.org>  Sun, 21 Mar 2021 14:52:56 +0100

partman-crypto (112) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * Catalan (ca.po) by d
  * Hindi (hi.po) by KushagraKarira
  * Indonesian (id.po) by Andika Triwidada
  * Kabyle (kab.po) by Selyan Sliman Amiri
  * Tamil (ta.po) by Vasudevan Tirumurti

 -- Holger Wansing <hwansing@mailbox.org>  Fri, 19 Feb 2021 19:55:42 +0100

partman-crypto (111) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * Greek (el.po) by Vangelis Skarmoutsos
  * Occitan (oc.po) by Quentin PAGÈS

 -- Holger Wansing <hwansing@mailbox.org>  Wed, 30 Dec 2020 23:56:18 +0100

partman-crypto (110) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * Bulgarian (bg.po) by Damyan Ivanov
  * Greek (el.po) by Vangelis Skarmoutsos
  * Basque (eu.po) by Iñaki Larrañaga Murgoitio
  * Punjabi (Gurmukhi) (pa.po) by Aman ALam

  [ New translations ]
  * Kabyle (kab.po) by Slimane Selyan Amiri
  * Occitan (oc.po) by Quentin PAGÈS

 -- Holger Wansing <hwansing@mailbox.org>  Thu, 05 Nov 2020 19:10:54 +0100

partman-crypto (109) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * French (fr.po) by Baptiste Jammet
  * Indonesian (id.po) by Andika Triwidada
  * Polish (pl.po) by Bartosz Feński

 -- Holger Wansing <hwansing@mailbox.org>  Sun, 20 Sep 2020 22:50:54 +0200

partman-crypto (108) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * Icelandic (is.po) by Sveinn í Felli
  * Norwegian Bokmal (nb.po) by Allan Nordhøy

 -- Holger Wansing <hwansing@mailbox.org>  Sun, 05 Jul 2020 21:53:38 +0200

partman-crypto (107) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * Tibetan (bo.po)
  * Hebrew (he.po) by Yaron Shahrabani

 -- Holger Wansing <hwansing@mailbox.org>  Sun, 10 May 2020 21:55:15 +0200
