=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: debian-installer
 Priority: optional
 Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
-Uploaders: Max Vozeler <xam@debian.org>, Christian Perrier <bubulle@debian.org>, Dmitrijs Ledkovs <dmitrijs.ledkovs@canonical.com>
+Uploaders: Max Vozeler <xam@debian.org>, Dmitrijs Ledkovs <dmitrijs.ledkovs@canonical.com>
 Build-Depends: debhelper (>= 9), dh-di, po-debconf (>= 0.5.0)
 Vcs-Browser: https://salsa.debian.org/installer-team/partman-crypto
 Vcs-Git: https://salsa.debian.org/installer-team/partman-crypto.git
