## partman-crypto 121

=== debian/changelog ===
partman-crypto (121) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * Norwegian Nynorsk (nn.po) by Yngve Spjeld-Landro

 -- Holger Wansing <hwansing@mailbox.org>  Tue, 23 May 2023 19:53:54 +0200

partman-crypto (120) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * Norwegian Nynorsk (nn.po) by Kjetil Sørlund

 -- Holger Wansing <hwansing@mailbox.org>  Mon, 08 May 2023 21:44:34 +0200

partman-crypto (119) unstable; urgency=medium

  [ Updated translations ]
  * Georgian (ka.po) by Temuri Doghonadze

 -- Cyril Brulebois <kibi@debian.org>  Wed, 26 Apr 2023 01:57:04 +0200

partman-crypto (118) unstable; urgency=medium

  [ Updated translations ]
  * Spanish (es.po) by gallegonovato
  * Japanese (ja.po) by Kentaro Hayashi

 -- Cyril Brulebois <kibi@debian.org>  Wed, 15 Feb 2023 17:37:54 +0100

partman-crypto (117) unstable; urgency=medium

  [ Samuel Thibault ]
  * lib/crypto-base.sh: Print erase_text before printing the progression, so
    that the text-frontend installer actually prints the explanation text at
    all.

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster
    - Build-Depends: Drop versioned constraint on po-debconf.
    - partman-crypto: Drop versioned constraint on cdebconf-udeb and
    partman-base in Depends.

 -- Samuel Thibault <sthibault@debian.org>  Tue, 31 Jan 2023 19:58:13 +0100

partman-crypto (116) unstable; urgency=medium

  * Team upload

  * Adapt lintian-overrides to recent 'pointed hints' changings.

  [ Updated translations ]
  * Basque (eu.po) by Gontzal Manuel Pujana Onaindia
  * Vietnamese (vi.po) by Trần Ngọc Quân

 -- Holger Wansing <hwansing@mailbox.org>  Sun, 31 Jul 2022 15:24:56 +0200

partman-crypto (115) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * Galician (gl.po) by Jorge Teijeiro
  * Dutch (nl.po) by Frans Spiesschaert
  * Ukrainian (uk.po) by Taras Panchenko
  * Simplified Chinese (zh_CN.po) by Wenbin Lv

  [ Samuel Thibault ]
  * Make gbp produce the right tag format.

  [ Debian Janitor ]
  * Add missing ${misc:Depends} to Depends for partman-crypto-dm.
  * Bump debhelper from deprecated 9 to 13.
  * Set debhelper-compat version in Build-Depends.
  * Use ?= for assignments to architecture variables.

 -- Holger Wansing <hwansing@mailbox.org>  Sat, 28 May 2022 17:32:10 +0200
