## partman-crypto 130

=== debian/changelog ===
partman-crypto (130) unstable; urgency=medium

  * Team upload.

  [ Updated translations ]
  * Estonian (et.po) by Priit Jõerüüt
  * Finnish (fi.po) by Ricky Tigg
  * Hungarian (hu.po) by Szia Tomi
  * Italian (it.po) by Milo Casagrande
  * Polish (pl.po) by Matthaiks
  * Traditional Chinese (zh_TW.po) by reimu105

 -- Holger Wansing <hwansing@mailbox.org>  Wed, 05 Feb 2025 17:39:52 +0100

partman-crypto (129) unstable; urgency=medium

  * Team upload.

  [ Updated translations ]
  * Arabic (ar.po) by Maytham
  * Belarusian (be.po) by vics
  * Persian (fa.po) by Danial Behzadi
  * Icelandic (is.po) by Sveinn í Felli
  * Korean (ko.po) by Changwoo Ryu
  * Occitan (oc.po) by Quentin PAGÈS
  * Romanian (ro.po) by Remus-Gabriel Chelu
  * Tamil (ta.po) by TamilNeram

 -- Holger Wansing <hwansing@mailbox.org>  Fri, 10 Jan 2025 23:30:49 +0100

partman-crypto (128) unstable; urgency=medium

  * Team upload.

  [ Updated translations ]
  * Belarusian (be.po) by Joe
  * Estonian (et.po) by Kristjan Räts
  * Persian (fa.po) by peylight
  * French (fr.po) by Baptiste Jammet
  * Hebrew (he.po) by Yaron Shahrabani
  * Icelandic (is.po) by Sveinn í Felli
  * Japanese (ja.po) by Sadaharu Wakisaka
  * Portuguese (pt.po) by Miguel Figueiredo
  * Simplified Chinese (zh_CN.po) by Weng Qizhi

 -- Holger Wansing <hwansing@mailbox.org>  Sat, 30 Nov 2024 00:21:52 +0100

partman-crypto (127) unstable; urgency=medium

  [ Updated translations ]
  * Indonesian (id.po) by Andika Triwidada
  * Georgian (ka.po) by Temuri Doghonadze
  * Latvian (lv.po) by GGLVXD

 -- Cyril Brulebois <kibi@debian.org>  Sat, 02 Nov 2024 21:59:26 +0100

partman-crypto (126) unstable; urgency=medium

  * Team upload.

  [ Updated translations ]
  * Catalan (ca.po) by poc senderi
  * German (de.po) by Holger Wansing
  * Hindi (hi.po) by AYUSHMAN TIWARI
  * Indonesian (id.po) by Andika Triwidada
  * Georgian (ka.po) by Temuri Doghonadze
  * Norwegian Bokmal (nb.po) by Petter Reinholdtsen
  * Punjabi (Gurmukhi) (pa.po) by Aman Alam
  * Portuguese (Brazil) (pt_BR.po) by Adriano Rafael Gomes
  * Turkish (tr.po) by Fatih Altun
  * Simplified Chinese (zh_CN.po) by Zi Jiaxu
  * Traditional Chinese (zh_TW.po) by hugoalh

 -- Holger Wansing <hwansing@mailbox.org>  Tue, 10 Sep 2024 21:38:23 +0200

partman-crypto (125) unstable; urgency=medium

  * Team upload.
  * crypttab: append x-initrd.attach option (Closes: #1017542).
    This ensure that systemd closes the device at the end of the
    shutdown process, to avoid races with mounted filesystems.

 -- Luca Boccassi <bluca@debian.org>  Mon, 27 May 2024 22:41:15 +0100

partman-crypto (124) unstable; urgency=medium

  * Team upload.
  * Make /boot optional with an override (Closes: #1053678)

 -- Luca Boccassi <bluca@debian.org>  Tue, 07 May 2024 01:21:11 +0100

partman-crypto (123) unstable; urgency=medium

  * Team upload.

  [ Updated translations ]
  * Occitan (oc.po) by Quentin PAGÈS
  * Tibetian (bo.po)

  [ Luca Boccassi ]
  * Add utility to check for OPAL support on a device
  * Add support for OPAL encryption via cryptsetup and LUKS2 (Closes:
    #1060422)

 -- Luca Boccassi <bluca@debian.org>  Fri, 03 May 2024 23:26:43 +0100

partman-crypto (122) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * Marathi (mr.po) by omwani
  * Punjabi (Gurmukhi) (pa.po) by Aman Alam
  * Serbian (sr.po) by Filipovic Dragan

 -- Holger Wansing <hwansing@mailbox.org>  Thu, 04 Jan 2024 21:05:46 +0100
