## partman-crypto 131

=== debian/changelog ===
partman-crypto (131) unstable; urgency=medium

  * Team upload.

  [ Updated translations ]
  * Arabic (ar.po) by Amr Walryh
  * Galician (gl.po) by Parodper
  * Croatian (hr.po) by Valentin Vidic
  * Hungarian (hu.po) by Szia Tomi
  * Lithuanian (lt.po) by Rimas Kudelis
  * Marathi (mr.po) by Kalyani Kenekar
  * Dutch (nl.po) by Frans Spiesschaert
  * Serbian (sr.po) by Мирослав Николић

 -- Holger Wansing <hwansing@mailbox.org>  Wed, 02 Apr 2025 09:27:11 +0200
