## partman-crypto 132

=== debian/changelog ===
partman-crypto (132) unstable; urgency=medium

  [ Holger Wansing ]
  * Fix incorrect lintian-override.

  [ Updated translations ]
  * Greek (el.po) by galaxico

  [ Cyril Brulebois ]
  * Install systemd-cryptsetup alongside cryptsetup-initramfs. While the
    latter is sufficient if one picks guided partitioning with an
    encrypted LVM layout, other use cases might require the former,
    originally bundled together within systemd (Closes: #1092977).

 -- Cyril Brulebois <kibi@debian.org>  Sun, 25 May 2025 19:44:41 +0200
