## partman-crypto 133

=== debian/changelog ===
partman-crypto (133) unstable; urgency=medium

  [ Updated translations ]
  * Belarusian (be.po) by Joe
  * Hungarian (hu.po) by Szia Tomi
  * Kabyle (kab.po) by ButterflyOfFire
  * Punjabi (Gurmukhi) (pa.po) by DuskyElf
  * Russian (ru.po) by vladiruzz
  * Uyghur (ug.po) by Abduqadir Abliz

 -- Cyril Brulebois <kibi@debian.org>  Sun, 29 Jun 2025 14:55:27 +0200
