## partman-crypto 134

=== blockdev-opal-supported/Makefile ===
CFLAGS ?= -Wall -Os -s
STRIP ?= strip

blockdev-opal-supported: blockdev-opal-supported.c
	$(CC) $(CFLAGS) $(CPPFLAGS) $(LDFLAGS) -o $@ $<
	$(STRIP) -s $@

clean:
	rm -f blockdev-opal-supported
