=== debian/changelog ===
partman-crypto (134) unstable; urgency=medium

  [ Updated translations ]
  * Spanish (es.po) by Santiago Vila
  * Hungarian (hu.po) by Szia Tomi
  * Latvian (lv.po) by Aigars Mahinovs
  * Russian (ru.po) by Алексей Шилин
  * Tamil (ta.po) by தமிழ்நேரம்

 -- Cyril Brulebois <kibi@debian.org>  Sun, 20 Jul 2025 06:34:06 +0200
