=== debian/control ===
--- 
+++ 
@@ -17,4 +17,4 @@
 Package-Type: udeb
 Architecture: all
 Depends: partman-crypto, crypto-modules, crypto-dm-modules, cryptsetup-udeb, ${misc:Depends}
-Description: Add to partman support for dm-crypt encryption
+Description: Add to partman support for dm-crypt and OPAL encryption
