## partman-crypto 135

=== debian/changelog ===
partman-crypto (135) unstable; urgency=medium

  * Team upload.

  * Change install paths, to make package usrmerge-compliant.

  [ Updated translations ]
  * Estonian (et.po) by Priit Jõerüüt
  * Persian (fa.po) by Danial Behzadi
  * Hungarian (hu.po) by Szia Tomi
  * Japanese (ja.po) by Mikenu Takeru
  * Kabyle (kab.po) by Azwaw
  * Macedonian (mk.po) by Kristijan Fremen Velkovski
  * Occitan (oc.po) by Quentin PAGÈS
  * Serbian (sr.po) by Саша Петровић

 -- Holger Wansing <hwansing@mailbox.org>  Wed, 26 Nov 2025 21:30:23 +0100
