## partman-crypto 136

=== debian/changelog ===
partman-crypto (136) unstable; urgency=medium

  * Team upload.

  [ Updated translations ]
  * German (de.po) by Holger Wansing
  * Spanish (es.po) by emma peel
  * Kazakh (kk.po) by Baurzhan Muftakhidinov
  * Kannada (kn.po) by Prasannakumar T Bhat
  * Lao (lo.po) by BoneNI

 -- Holger Wansing <hwansing@mailbox.org>  Mon, 02 Mar 2026 21:21:41 +0100
